/***********HEAD**************/
body {
  font-family: "DM Sans", sans-serif !important;
  font-size: 17px;
  color: #1d262a;
}

span {
  font-family: "DM Sans", sans-serif !important;
}

header {
  border-bottom: 1px solid #eee;
  min-height: 120px !important;
}

@media only screen and (max-width: 1200px) {
  header {
    min-height: 150px !important;
  }
}


@media only screen and (max-width: 991px) {
  header {
    min-height: 90px;
  }
}

@media only screen and (max-width: 768px) {
  header {
    min-height: 90px !important;
  }
}

.album {
  margin-top: 120px !important;
}

@media only screen and (max-width: 1200px) {
  .album {
    margin-top: 150px !important;
  }
}


@media only screen and (max-width: 991px) {
  .album {
    margin-top: 90px !important;
  }
}


@media only screen and (max-width: 768px) {
  .album {
    margin-top: 90px !important;
  }
}

.navbar-brand {
  max-height: 48px;
  margin-right: 0px;
}

.strong {
  font-weight: 600;
}

.giorno {
  font-size: 15px;
}



.aleo {
  font-family: "Aleo", serif !important;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}




.avatar {}

a {
  text-decoration: none;
  color: #1d262a;
}

.navbar-toggler {
  border: none;
}

.navbar-toggler:focus {
  box-shadow: none !important;
}

.elencoMenu {
  font-weight: 600;
  padding-right: 0;
  padding-left: 0;
}

.elencoMenu li {
  display: inline;
  padding-right: 15px;
  position: relative;
}

.elencoMenu li:before {
  content: "\25AA";
  color: #bf262c;
  padding-right: 2px;
  vertical-align: baseline;
  left: -10px;

  position: absolute;
}

.elencoMenu li a {
  text-decoration: none;
  color: #1d262a;
}

.elencoMenu li a:hover {
  color: #bf262c;
}

.navbar-toggler-icon {
  display: inline-block;
  width: 1.5em;
  height: 1.5em;
  vertical-align: middle;
  background-image: none;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
}

.dm-sans {
  font-family: "DM Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}

.grey {
  color: #9d9d9d;
}

.bg-grey {
  background-color: #f7f7f8;
}

.bg-grey2 {
  background-color: #E8E8E8;
}


.minus {
  font-size: 12px;
}

.anteprimaArticolo {
  position: relative !important;
}

ul {
 
  list-style-type: square !important;
  
 } 
 ul li::marker { color: #154179;}

.linkBottone {
  object-fit: cover;
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 100;
}

.reddot:before {
  content: "\25A0";
  color: #bf262c;
  padding-right: 2px;
  vertical-align: baseline;
  font-size: 0.7rem;
}

.greendot:before {
  content: "\25A0";
  color: #769464;
  padding-right: 2px;
  vertical-align: baseline;
  font-size: 0.7rem;
}

.bluedot:before {
  content: "\25A0";
  color: #154179;
  padding-right: 2px;
  vertical-align: baseline;
  font-size: 0.7rem;
}

.sagedot:before {
  content: "\25A0";
  color: #5f828a;
  padding-right: 2px;
  vertical-align: baseline;
  font-size: 0.7rem;
}

.red-text {
  color: #bf262c;
}

.red {
  background-color: #bf262c;
  color: #fff;
}

.green {
  background-color: #769464;
  color: #fff;
}

.blue {
  background-color: #154179;
  color: #fff;
}

.sage {
  background-color: #5f828a;
  color: #fff;
}


.text-blue {
  color: #154179;
}

.border-radius {
  border-radius: 5px;
}

.menu-first-column {
  font-size: 26px;
  /*28*/
  font-weight: 700;
  padding-bottom: 2.5rem;
}

.menu-first-column div:before {
  content: "\25AA";
  color: #bf262c;
  padding-right: 2px;
  vertical-align: baseline;
}

@media (min-width: 769px) {
  .menu-first-column a {
    line-height: 54px !important;
  }
}

.menu-second-column {
  font-size: 28px;

}

@media (min-width: 769px) {
  .menu-second-column a {
    line-height: 54px !important;
  }
}

.menu-third-column {
  font-size: 28px;
  padding-bottom: 2.5rem;
}

@media (min-width: 769px) {
  .menu-third-column a {
    line-height: 54px !important;
  }
}


.boxBloccoArticolo {
  background-color: #bf262c;
  color: #fff;
}

.boxBloccoArticolo h4 {
  color: #fff;
  font-size: 30px;
  font-weight: 800;
}

.text-directory {
  font-size: 24px;
  font-weight: 800;
}

#toggleSearchBtn {
  padding: 0px;
  font-size: 16px;
  cursor: pointer;
  position: relative;
}

#searchFieldContainer {
  position: absolute;
  top: 60px;
  right: 20px;
  display: none;
  background-color: white;
  border: 1px solid #ccc;
  padding: 8px;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
}

#searchInput {
  width: 200px;
  padding: 6px;
  font-size: 14px;
}

#toggleSearchBtn,
#toggleSearchBtn2 {
  background-color: #fff;
  border: none;
}

#toggleSearchBtn2 {
  padding: 0px;
  font-size: 16px;
  cursor: pointer;
  position: relative;
}

#searchFieldContainer2 {
  position: absolute;
  top: 0px;
  right: 210px;
  display: none;
  background-color: white;
  border: 1px solid #ccc;
  padding: 8px;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
}

#searchInput2 {
  width: 100%;
  padding: 6px;
  font-size: 14px;
}

/***********FOOT**************/
footer {
  background-color: #f4f4f4;
  border-top: 1px solid #707070;
}

footer ul {
  padding-left: 0px;
}

footer ul li {
  list-style-type: none;
  padding-left: 0px;
  padding-top: 10px;
}

footer ul li a {
  text-decoration: none;
  color: #1d262a;
}

footer ul li a:hover {
  text-decoration: none;
  color: #bf262c;
}

footer .mainFooter li {
  font-weight: 600;
}

footer .mainFooter li:before {
  content: "\25AA";
  color: #bf262c;
  padding-right: 2px;
  vertical-align: baseline;
}

footer a.bottone {
  font-weight: 600;
  background-color: #fff;
  display: block;
  padding: 15px;
  text-align: center;
  margin-bottom: 5px;
  color: #1d262a;
  text-decoration: none;
}

footer a.bottone:hover {
  background-color: #bf262c;
  color: #fff;
}

.socialFooter {
  font-size: 25px;
}

.socialFooter i,
.socialFooter svg {
  padding-right: 10px;
}

.logoFoot {
  max-height: 28px;
}

.border-bottom-social {
  border-bottom: none;
}

.copyright a {
  color: #1d262a;
  text-decoration: none;
}

.menu-big {
  background-color: #f4f4f4;
  position: fixed;
  top: 0px;
  width: 100%;
  height: 100%;
  bottom: 0px;
  right: 0px;
  z-index: 2030;
  display: flex;
  /* transform: translateY(0);
  transition: transform 0.3s linear !important; */
}

.menu-big ul li {
  list-style-type: none;
}

.closeMenu {
  position: absolute;
  top: 25px;
  left: 25px;
}

.logoMenu {
  max-width: 190px;
}

/***********HOME**************/

.commento {
  color: #154179;
}

h4.commento {
  font-weight: 800;
  font-size: 36px;
}

.breadHome {}

h1.mainTitle {
  font-size: 36px;
  font-weight: 800;
}

.mainTitle {
  font-size: 36px;
  font-weight: 800;
}

.banner {
  background-image: url(../img/fondo.jpg);
}

.magTitle {
  font-size: 36px;
  font-weight: 800;
}

.btnSection {
  font-weight: 800;
  padding: 0.5rem;
  padding-top: 1rem;
  padding-bottom: 1rem;
  font-size: 12px;
  line-height: 17px;
  position: relative;
}

.btnSection span:before {
  content: "\25AA";
  vertical-align: baseline;

  padding-right: 2px;
}

.spiegaMag {
  line-height: 20px;
}

.imgMag {
  max-width: 150px;
}

/***********DETTAGLIO**************/

.article-tl {}

.article-tl .keywords a {
  color: #154179;
  text-decoration: none;
}

.subtitle h2 {
  font-size: 18px;
}

.thumb {
  height: 82px;
  width: 82px;
  background-color: #154179;
  border-radius: 50%;
  overflow: hidden;
}

.thumb-small {
  height: 32px;
  width: 32px;
  background-color: #154179;
  border-radius: 50%;
  overflow: hidden;
}

.title h1 {
  font-size: 36px;
  font-weight: 700;
}

.social-big {
  font-size: 25px;
  color: #1d262a;
}

.article-tl .border-top {
  border-top: 1px solid #1d262a !important;
}

.newsletter {
  background-color: #154179;
  color: #fff;
}

.newsletter h3 {
  font-size: 31px;
  font-weight: bold;
}

.btn-outline {
  font-weight: 600;
  color: #fff;
  border: 1px solid #fff;
  border-radius: 5px;
  background-color: transparent;
  padding: 10px;
  height: 44px;
  display: inline-block;
  width: auto;
  box-sizing: border-box;
}

.btn-outline:hover {
  background-color: #fff;
  color: #154179;
}

.btn-outline2 {
  font-weight: 600;
  background-color: #154179 !important;
  color: #fff !important;
  border: 1px solid #fff;
  border-radius: 5px;
  background-color: transparent;
  padding: 10px;
  height: 44px;
  display: inline-block;
  width: auto;
  box-sizing: border-box;
}

.btn-outline2:hover {
  background-color: #fff !important;
  color: #154179 !important;
  border: 1px solid #154179;
}

.BigAdv {

  height: 300px;
  width: 100%;
  text-align: center;
  font-weight: bold;
  text-transform: uppercase;
}

.blu {
  color: #154179;
}

.card {
  border-radius: 0px;
  border: none;
}

.featured .swiper.swiper-wrapper .swiper-slide {
  background-color: red;
  height: 100% !important;
  padding-bottom: 80px;
}

.featured .swiper.swiper-wrapper .swiper-slide .card {
  height: 100% !important;
}

.featured .swiper-slide:nth-child(4n + 1) .card {
  background: radial-gradient(circle,
      rgba(255, 255, 255, 1) 0%,
      rgba(218, 221, 226, 1) 100%);
}

.featured .swiper-slide:nth-child(4n + 2) .card {
  background: #eee !important;
}

.featured .swiper-slide:nth-child(4n + 3) .card {
  background: radial-gradient(circle,
      rgba(194, 214, 223, 1) 0%,
      rgba(130, 157, 176, 1) 100%);
}

.featured .swiper-slide:nth-child(4n + 4) .card {
  background: radial-gradient(circle,
      rgba(206, 213, 221, 1) 0%,
      rgba(151, 158, 166, 1) 100%);
}








.card-title {
  font-size: 12px;
}

.card-title:before {
  content: "\25AA";
  color: #bf262c;
  padding-right: 2px;
  vertical-align: baseline;
}

.card-text {
  font-size: 18px;
  font-weight: 600;
  min-height: 70px !important;
  /*prova*/
}

.card-date {
  font-size: 12px;
}

.salva {
  position: absolute;
  top: 0;
  left: -50px;
  width: 50px;
}

.salva .social-big {
  padding-left: 0rem;
  padding-right: 0rem;
}

.btn-outline-negative {
  font-weight: 600;
  color: #1d262a;
  border: 1px solid #1d262a;
  border-radius: 5px;
  background-color: transparent;
  padding: 10px;
  display: inline-block;
  box-sizing: border-box;
}

.btn-outline-negative:hover {
  background-color: #1d262a;
  color: #fff;
}

.btn-outline-negative:hover i.fa-solid {
  background-color: #1d262a;
  color: #ffffff !important;
}



.mag {
  background-color: #f5f5f5;
}

.titleColDx {
  font-size: 15px;
  font-weight: 600;
}

.titleColDx:before {
  content: "\25AA";
  color: #bf262c;
  padding-right: 2px;
  vertical-align: baseline;
}

.relatori {}

.nav-pills li {
  font-size: 19px;
  font-weight: bold;
  color: #1e262b;
  list-style-type: none;
}

.nav-link {
  background-color: none;
}

.calendario .active {
  color: #1e2e2b;
}

.nav-pills .nav-link.active {
  background-color: transparent;
  color: #1e2e2b;
  border-bottom: 5px solid #154179;
  border-radius: 0px;
}

.nav-item .nav-link {
  color: #1e2e2b;
}

.modalRegistrazione {
  border: none !important;
}

.modalRegistrazione .modal-dialog {
  background-color: #f5f5f5 !important;
  border-radius: 0px;
}

.modalRegistrazione .modal-header {
  text-align: center;
  border-bottom: none;
}

.modalRegistrazione .modal-title {
  color: #154179;
  font-weight: 700;
  text-align: center;
}

.modalRegistrazione .modal-footer {
  border-top: none;
}

.modalRegistrazione .form-control {
  border-radius: 0px;
}

.modalRegistrazione .btn-primary {
  color: #fff;
  background-color: #154179;
  border: none;
  font-weight: bold;
}

.modalRegistrazione .btn-primary:hover {
  color: #fff;
  background-color: #154179;
}

.registrazione .btn-primary,
.registrazione .btn {
  color: #fff;
  background-color: #154179;
  border: none;
  font-weight: bold;
}

.registrazione .btn-primary:hover {
  color: #fff;
  background-color: #154179;
}

.registrazione .form-control {
  background: transparent;
  border: none;
  border-bottom: 1px solid #154179;
  border-radius: 0px;
  margin-top: 15px;
}

.registrazione select.form-control {
  -webkit-appearance: menulist;
  -moz-appearance: menulist;
}

/* 
.box-partner img {width: 100%;
  
  overflow: hidden;
  border: 2px solid #f5f5f5;

   aspect-ratio: 16 / 9 !important;
  width: 100% !important;
  object-fit: cover !important;
  height: auto !important;
  display: block !important;
} */

.event-img {width: 100%;  
  overflow: hidden;
  border: 2px solid #f5f5f5;
   aspect-ratio: 16 / 9 !important;
  width: 100% !important;
  padding: 0.5rem;
  object-fit: scale-down !important;
  height: auto !important;
  display: block !important;
}

/***********MEDIA QUERY**************/
@media (min-width: 768px) {
  .navbar-expand-md .navbar-toggler {
    display: block !important;
  }
}

@media (min-width: 768px) {
  .container {
    max-width: 750px !important;
  }
}

@media (min-width: 992px) {
  .container {
    max-width: 900px !important;
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 1200px !important;
  }
}

@media (min-width: 1400px) {
  .container {
    max-width: 1400px !important;
  }
}

@media only screen and (max-width: 1200px) {}

@media only screen and (max-width: 1023px) {
  h1.mainTitle {
    font-size: 30px;
  }
}

@media only screen and (max-width: 991px) {
  .BigAdv {

    height: 200px;

  }
}

@media only screen and (max-width: 991px) {

  /*////////////////HEADER/////////////////////*/
  .logoMenu {
    max-width: 105px;
  }

  .menu-first-column {
    border-bottom: 1px solid #fff;
    font-size: 14px;
    padding-bottom: 3rem;
  }

  .menu-second-column {
    border-bottom: 1px solid #fff;
    font-size: 14px;
  }

  .menu-third-column {
    font-size: 14px;
  }

  .utility {
    position: absolute;
    right: 20px;
    top: 20px;
  }

  .info {
    padding-top: 20px !important;
    font-weight: 800;
    font-size: 14px;
  }

  #searchInput {
    width: 100%;
    min-width: 100%;
  }

  /*////////////////home/////////////////////*/
  .border-bottom-social {
    border-bottom: 1px solid #fff !important;
  }

  .miniMenuMobile ul {
    display: flex;
  }

  .miniMenuMobile ul li {
    text-align: center;
    display: flex;
  }



  .title h1 {
    font-size: 32px;
    font-weight: 700;
  }

  .salva {
    position: relative;
    top: 0;
    left: 0px;
    width: 100%;
    text-align: center;
  }

  .iscrivitiMobile {
    position: fixed;
    bottom: 0px;
    width: 100%;
    z-index: 2030;
  }

  .salva .social-big {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  #searchFieldContainer2 {
    width: 400px;
  }

  /*////////////////footer/////////////////////*/
  footer a.bottone {
    font-size: 15px;
    letter-spacing: -1px;
    align-items: center;
    display: flex;
    justify-content: center;
  }
}

/*////////////////SWIPER/////////////////////*/

.swiper {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}

.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.swiper-slide img.awardsImg {
  display: block;
  width: auto;
  height: auto;
  object-fit: cover;
}


.swiper-slide.loghi {
  justify-content: center;
  align-items: center;
  display: flex;
  align-items: center;
}

.swiper-slide.loghi img {
  display: block;
  width: 100%;
  height: auto;
  align-self: center;
  object-fit: cover;
  margin-left: auto;
  margin-right: auto;
}

.swiper-pagination-bullet-active {
  opacity: 1;
  background: #154179 !important;
}

.swiper-button-next::after,
.swiper-button-prev::after {
  font-size: 15px !important;
}

.brands .mySwiper4 .swiper-slide,
.brands .mySwiper5 .swiper-slide {
  border: 2px solid #eee !important;
}

.swiper-button-next {
  font-size: 15px !important;
}

.swiper-button-next::after {
  font-size: 14px;
  height: 28px;
  width: 30px;
  background-position: center center;
  color: #fff;
  background-color: #d3d3d3;
  border-radius: 50%;
  text-align: center;
  padding-top: 7px;
}

.swiper-button-prev {
  font-size: 15px !important;
}

.swiper-button-prev::after {
  font-size: 14px;
  height: 28px;
  width: 30px;
  background-position: center center;
  color: #fff;
  background-color: #d3d3d3;
  border-radius: 50%;
  text-align: center;
  padding-top: 7px;
}

.mySwiper6 .swiper-slide {
  background-color: #f7f7f8 !important;
}

.modal-content {
  border: none !important;
}

.subscribe-right {
  top: 150px !important;
}

.resize {
  text-indent: -1px;
  line-height: 1.4rem;
}

.btn-close:focus {
  outline: 0;
  box-shadow: none !important;
}

#exampleModalFoot {
  z-index: 3000 !important;
}

#navbarHeader {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.6s ease;
}

#navbarHeader.show {
  max-height: 2000px;
  /* Imposta un valore abbastanza grande per contenere tutto il menu */
}

.show #toggleSearchBtn {
  background-color: #f4f4f4;
}

.titleBig {
  font-size: 36px !important;
}

.titleBig:before {
  content: "\25A0";
  color: #bf262c;
  padding-right: 2px;
  vertical-align: baseline;
  font-size: 0.7rem;
}

.topicBlu {
  position: relative;
}

.topicBlu:before {
  content: "\25AA";
  color: #154179;
  font-size: 0.6;
  left: -10px;

  position: absolute;
}

.subtitle {
  list-style-type: none;
  font-size: 15px;
}

.subtitle:before {
  /* content: "\25AA";
  color: #bf262c;
  padding-right: 2px; */
}

/***************AWARDS****************************/
.quotone {
  display: block;
}

.quotone:before {
  content: url(../img/quote.png);
  padding-right: 2px;
  vertical-align: baseline;
}

#img-container {
  width: 100%;
  height: auto;
  min-height: 420px;
  position: relative;
  overflow: hidden;
  margin-top: 120px !important;
}

@media (max-width: 768px) {
  #img-container {

    margin-top: 90px !important;
  }
}

/***************PAGINAZIONE****************************/

.page-numbers {
  display: inline-block;
  padding: 6px 12px;
  margin: 2px;
  background: #fff;
  color: #000;
  text-decoration: none;
  /* border: 2px solid #000;
  border-radius: 50%; */
  height: 40px;
  width: 40px;

}

.page-numbers.current {
  border-bottom: 5px solid #154179;
  color: #333;
  font-weight: bold;
}

.acceso {
  color: #bf262c;
}

.search-result {}

.blu {

  color: #154179;
}


select.headGrey {
  border: none;
  background-color: transparent;
}

input.headGrey {
  border: none;
  background-color: transparent;
  border-bottom: 1px solid #333;
  /* background-image: url(../img/magnify.svg); background-repeat: no-repeat; background-position: center right;*/
}

.square {
  width: 100%;
  /* o qualsiasi altra larghezza */
  aspect-ratio: 1 / 1;
  /* mantiene il quadrato */
  display: flex;
  justify-content: center;
  /* allineamento orizzontale */
  align-items: center;
  /* allineamento verticale */
  overflow: hidden;

  border: 2px solid #f5f5f5;
}

.square img {
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
  /* o 'cover' se vuoi riempire il div */
}

.card-img-top {
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
}



.card-style {
  background-color: transparent !important;
  text-align: left;
}

.card-style .card-body {
  padding-left: 0px;
}

.card-style .card-body .card-title-style {
  font-size: 30px;
}

.link.active {
  color: #bf262c;
  font-weight: bold;

}

.salva a.simplefavorite-button i.fa-bookmark {
  cursor: pointer !important;
  color: #000 !important;
  opacity: 1 !important;
}

.salva a.simplefavorite-button i.fa-bookmark:hover {
  color: #bf262c !important;
  opacity: 1 !important;
}

.simplefavorite-button.active {
  opacity: 1 !important;
}

.fa-solid {
  color: #000 !important;
}

.essb_links.essb_template_grey-blocks-retina li a {
  border: none !important;
  color: #000 !important;
}

.btn-outline .fa-solid {
  color: #fff !important;
}

.bg-awards {
  background-color: rgba(0, 0, 0, 0.65) !important;
}


/****************eventi*******************/
.em.pixelbones a i,
.em.pixelbones a {
  color: #000 !important;
}

.em.pixelbones a:hover i,
.em.pixelbones a:hover {
  color: #bf262c !important;
}

.em.em-item.em-item-single .em-item-image img {
  padding-left: 0px !important;
  border-left: none !important;
}

.em-form-submit.em-booking-submit.em-button.em-button-1.btn-outline:hover i.fa-solid.fa-arrow-right {
  color: #154179 !important;
}

.formEvent a {
  color: #fff !important;
}

#event-booking-form-109.em-hide-dynamic.em-event-booking-form.input form.login-form-custom.formEvent div.modal-footer.justify-content-center button.btn.btn-primary.btn-outline:hover i.fa-solid.fa-arrow-right {
  color: #154179 !important;
}

.btn-outline:hover i {
  color: #154179 !important;
}

.em-hide-dynamic.em-event-booking-form.input a {
  color: #fff !important;
  text-decoration: underline;
}


.em.pixelbones h1 {
  font-family: "DM Sans", sans-serif;
  line-height: 1.2 !important;
  letter-spacing: 0px !important;
}

@media (min-width: 600px) {
  .em.pixelbones h1 {
    font-size: 36px !important;
    font-weight: 700 !important;
  }
}

@media (min-width: 600px) {
  .em.pixelbones h2 {
    font-size: 18px !important;
    font-weight: 700 !important;
  }
}

.em.pixelbones h2,
.em.pixelbones h3 {
  font-size: 18px;
  line-height: 1.25 !important;
  letter-spacing: 0px !important;
}

.album-events {
  margin-top: 30px;
}

.em.pixelbones .newsletter {
  background-color: #154179;
  color: #fff;
}

.em.pixelbones .newsletter h3 {
  font-size: 31px !important;
  font-weight: bold !important;
}

.em-item-image img {
  width: 100%;
  height: auto;
}

/* .em-events-list {display: flex;
  flex-wrap: wrap;} */

.img-9-16 {
  aspect-ratio: 16 / 9 !important;
  width: 100% !important;
  object-fit: cover !important;
  height: auto !important;
  display: block !important;
  border: 1px solid #eee;
}

.img-9-12 {
  aspect-ratio: 16 / 9 !important;
  width: 100% !important;
  object-fit: cover !important;
  height: auto !important;
  display: block !important;
  border: 1px solid #eee;
}

.size-thumbnail {
  aspect-ratio: 16 / 9 !important;
  width: 100% !important;
  object-fit: cover !important;
  height: auto !important;
  display: block !important;
}

.essb_links.essb_template_grey-blocks-retina li a {
  color: #000 !important;
}

.img-16-9 {
  aspect-ratio: 9 / 16 !important;
  width: 100% !important;
  object-fit: cover !important;
  height: auto !important;
  display: block !important;
  border: 1px solid #eee;
}

.word-break {
  overflow-wrap: break-word !important;
  word-break: break-all !important;
}

.modal-footer .btn-primary .fa-arrow-right {
  color: #fff !important;
}

.essb_links .essb_link_svg_icon svg {
  fill: #000 !important;
}

.mappa {
  background-image: url(../img/mappa.png);
  background-position: center center;
}

/**************************CONSULTING*********************************/

#video-container {
  width: 100%;
  height: auto;
  min-height: 420px;
  position: relative;
  overflow: hidden;
  margin-top: 130px !important;
}

@media (max-width: 1200px) {
  #video-container {

    margin-top: 60px;
  }
}

#video-blue-backdrop {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: linear-gradient(186.79deg, rgba(67, 100, 157, .8) -6.14%, rgba(32, 52, 100, .8) 57.45%);
}

#video-title-box {
  position: absolute;
  top: 0px;
  bottom: 0;
  left: 0;
  right: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  z-index: 41;
}

#video-title-box h1 {
  font-size: 60px;
  line-height: 70px;
  max-width: 1050px;
  text-align: center;
  letter-spacing: 1.5px;
  font-weight: 500;
}

#video-title-box h3 {
  font-size: 36px;
  line-height: 40px;
  max-width: 740px;
  text-align: center;
  font-weight: 400;
  letter-spacing: .5px;
  z-index: 41;
}

#video-scroll-arrow {
  display: block;
  margin-top: 15px;
}

#main-video {
  width: 100vw;
  height: 80vh;
  -o-object-fit: cover;
  object-fit: cover;
  z-index: -1;
  padding: 0;
  margin: 0;
}

@media (max-width: 768px) {

  #img-title-box h1,
  #video-title-box h1 {
    font-size: 40px;
    line-height: 50px;
    max-width: 90%;
    letter-spacing: 1px;
  }
}

@media (max-width: 768px) {

  #img-title-box h3,
  #video-title-box h3 {
    font-size: 20px;
    line-height: 28px;
    max-width: 90%;
    letter-spacing: 0;
  }
}


.font-white {
  color: #fff !important;
}




.consulting .titleBig2 {
  font-size: 36px !important;
}

.consulting .titleBig2:before {
  content: "\25A0" !important;
  color: #5b9bd5 !important;
  padding-right: 2px !important;
  vertical-align: baseline;
  font-size: 0.7rem;
}

.consulting .link.active {
  color: #5b9bd5 !important;
  font-weight: bold;
}

.consulting .elencoMenu li::before {
  content: "\25AA";
  color: #5b9bd5;
  padding-right: 2px;
  vertical-align: baseline;
}

.consulting .elencoMenu li a:hover {
  color: #5b9bd5;
}

.consulting .bludot {
  position: relative;
}

.consulting .bludot::before {
  content: "\25AA";
  color: #5b9bd5;
  padding-right: 2px;
  vertical-align: baseline;
  position: absolute;
  left: -10px;
}

.consulting .titleExtraBig {
  font-size: 62px !important;
  color: #154179 !important;
}

.consulting .titleExtraBig:before {
  content: "\25AA" !important;
  color: #5b9bd5 !important;
  padding-right: 2px !important;
  vertical-align: baseline;
}

/***********************woocommerce*************************************/
.woocommerce-MyAccount-navigation-link.is-active a {
  font-weight: bold;
  color: #bf262c;

}

.woocommerce-MyAccount-navigation-link--customer-logout {
  padding-top: 20px;
}

.woocommerce-Button {
  color: #fff !important;
  background-color: #154179 !important;
}


.woocommerce-info {
  border-bottom: 1px solid #000 !important;
  border-top: none !important;
  background-color: #f4f4f4 !important;
}

.woocommerce-info::before {
  display: none !important;
}

.woocommerce-info button {
  color: #fff !important;
  background-color: #154179 !important;
}

.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button,
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce #respond input#submit,
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce a.button,
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce button.button,
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce input.button {
  color: #fff !important;
  background-color: #154179 !important;
}

.woocommerce-Address-title a.edit {
  font-weight: 600;
  color: #1d262a;
  border: 1px solid #1d262a;
  border-radius: 5px;
  background-color: transparent;
  padding: 10px;
  display: inline-block;
  box-sizing: border-box;
}

.woocommerce-Address-title a.edit:hover {
  background-color: #1d262a;
  color: #fff;
}

.woocommerce form .form-row .input-text,
.woocommerce form .form-row select {
  border: none !important;
  border-bottom: 1px solid #000 !important;
  background-color: transparent !important;
  border-radius: 0px;
}

.select2-container--default,
.select2-selection--single,
.select2-selection__rendered {
  border: none !important;
  border-bottom: 1px solid #000 !important;

  background-color: transparent !important;
  border: none;
  border-bottom: 1px solid #000 !important;
  border-radius: 0px !important;
  height: 40px !important;
}


.woocommerce-error::before {
  content: "\e016";
  color: #bf262c;
}

.woocommerce-error,
.woocommerce-info,
.woocommerce-message {
  background-color: #f4f4f4 !important;
}

.woocommerce-error:focus-visible {
  outline: none !important;
  box-shadow: none !important;
}

.woocommerce-form {
  border-radius: 0px !important;
  border: none !important;
}

.woocommerce form .form-row .required {
  color: #000 !important;
}

.woocommerce-privacy-policy-text {
  display: none !important;
}

.woocommerce .woocommerce-form-login .woocommerce-form-login__submit {
  float: none !important;
  margin-right: 0;
}

.woocommerce-message:focus,
.woocommerce-message:focus-visible {
  outline: none !important;
  box-shadow: none !important;
}


.woocommerce-LostPassword {
  margin-top: 2rem;
}

.wcmamtx_vertical li {
  list-style-type: disc;
}

.wcmamtx_dashboard_link {
  border-radius: 0px !important;
  border: none;
  background-color: #f4f4f4 !important;
}

div.wcmtx-my-account-links a {
  box-shadow: none !important;
}

div.wcmtx-my-account-links a:hover {
  border: none !important;
  background-color: #bf262c;
  border-radius: 0px !important;
  color: #fff !important;
}

p.wcmtx_icon_src {
  height: 0px;
  line-height: 0px;
  margin: 0px;
  padding: 0px;
}

legend {
  font-size: 1.2rem !important;
}

@media (min-width: 1200px) {
  legend {
    font-size: 1.2rem !important;
  }
}

/****************PLUG IN FORM********************/

.wpcf7-form-control-wrap .form-control {
  background-color: transparent !important;
  border: none;
  border-bottom: 1px solid #000 !important;
  border-radius: 0px !important;
  height: 40px !important;
}

.wpcf7-form-control-wrap .contatti-btn2,
.wpcf7-form-control-wrap .btn {
  color: #fff !important;
  background-color: #154179 !important;
  padding: .618em 1em !important;
  border-radius: 5px !important;
}


input.wpcf7-form-control {
  color: #fff !important;
  background-color: #154179 !important;
  padding: .618em 1em !important;
  border-radius: 5px !important;

}

input[type="submit"] {
  font-weight: 700;
  text-transform: capitalize !important;
}

.woocommerce-Input {
  border: none;
  border-bottom: 1px solid #000 !important;
  border-radius: 0px !important;
  height: 40px !important;
}

.newsletterBox .wpcf7-form,
.lavoraConNoiBox .wpcf7-form {
  font-weight: normal !important;
}

/* .modal-hp {background: transparent;
border-radius: 0px;
bottom:10px; right:10px;

}
.modal-hp .modal-header {border-radius: 0px !important; border-bottom: none;}
.modal-hp .modal-footer {border-radius: 0px !important; border-top: none;}

.modal-hp .modal-content,
.modal-hp .modal-header,
.modal-hp .modal-footer,
.modal-hp .modal-body {
  border-radius: 0 !important;
}

.modal.modal-hp .modal-dialog {
  position: fixed;
  bottom: 20px;
  right: 20px;
  margin: 0; /* evita margini Bootstrap 
  width: 400px; *//* opzionale: dimensione massima del modal 
  border: 1px solid #000;
background-color: #fff;
}

.modal-backdrop .modal.modal-hp {
  display: none !important;
  opacity: 0 !important;
}

.modal-hp .close {border: none; background: none !important; width: 42px; height: 42px;} */

/***********************REGISTRAZIONE***********************************/

.modal-body .form-control {
  background-color: transparent !important;
  border: none;
  border-bottom: 1px solid #000 !important;
  border-radius: 0px !important;
  height: 40px !important;
}

.modal-content {
  background-color: #f7f7f8 !important;
}

.titleShortner {
  display: -webkit-box;
  display:block;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  line-height: 1.4;
  max-height: calc(1.4em * 3);
}